<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="_5mc1BqEh1NI_course_id" version="1.0" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
    <lom xmlns="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd">
      <general>
        <title>
          <langstring xml:lang="x-none">Đôi mắt</langstring>
        </title>
      </general>
      <lifecycle>
        <version>
          <langstring xml:lang="x-none">1</langstring>
        </version>
        <status>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">Final</langstring>
          </value>
        </status>
      </lifecycle>
      <metametadata>
        <metadatascheme>ADL SCORM 1.2</metadatascheme>
      </metametadata>
      <educational>
        <typicallearningtime>
          <datetime>PT0H0M0S</datetime>
        </typicallearningtime>
      </educational>
      <rights>
        <cost>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </cost>
        <copyrightandotherrestrictions>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </copyrightandotherrestrictions>
      </rights>
    </lom>
  </metadata>
  <organizations default="Đôi_mắt_ORG">
    <organization identifier="Đôi_mắt_ORG">
      <title>Đôi mắt</title>
      <item identifier="Đôi_mắt_SCO" isvisible="true" identifierref="__5mc1BqEh1NI_course_id_RES">
        <title>Đôi mắt</title>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="__5mc1BqEh1NI_course_id_RES" type="webcontent" href="index_lms.html" adlcp:scormtype="sco">
      <file href="story_content/thumbnail.jpg" />
      <file href="story_content/Slide65HxNjuEpcs.swf" />
      <file href="story_content/6arQny00iDz_80_DX732_DY732.swf" />
      <file href="mobile/6arQny00iDz_80_DX732_DY732_CX754_CY79.png" />
      <file href="story_content/5wZD7Op2SYm_44100_48_0.mp3" />
      <file href="story_content/Slide62u0O5TwePe.swf" />
      <file href="story_content/6BvclVBayAw_44100_48_0.mp3" />
      <file href="story_content/Slide6Yl3w9JzwBg.swf" />
      <file href="story_content/6LI8cOWqELf_44100_48_0.mp3" />
      <file href="story_content/video_5wJvq9ifbLj_22_48_720x402.mp4" />
      <file href="mobile/poster_6Z2zEPwdkdo_video_5wJvq9ifbLj_22_48_720x402.jpg" />
      <file href="story_content/Slide5cKChjal0eT.swf" />
      <file href="story_content/6NeLbP2mQWC_44100_48_0.mp3" />
      <file href="story_content/Slide5Y1MaTzhm3a.swf" />
      <file href="story_content/video_5koA50Av7VR_22_48_416x300.mp4" />
      <file href="mobile/poster_5p2wIjDL1eI_video_5koA50Av7VR_22_48_416x300.jpg" />
      <file href="story_content/Shape6CNwifVfyVH.swf" />
      <file href="story_content/zoomIcon.png" />
      <file href="story_content/5bOTT10por9_80_DX871_DY515_CX871_CY515.jpg" />
      <file href="mobile/5bOTT10por9_80_DX871_DY515_CX871_CY515.jpg" />
      <file href="story_content/5VFc42Fhmtt_44100_48_0.mp3" />
      <file href="story_content/5yev7Efs5KK_44100_48_0.mp3" />
      <file href="story_content/5ZYLGhj46Uj_44100_48_0.mp3" />
      <file href="story_content/Shape6MhxxzXaDmx.swf" />
      <file href="story_content/5VdMjAhKtZR_44100_48_0.mp3" />
      <file href="story_content/Slide6IWm0BMHoX0.swf" />
      <file href="story_content/60jPv1hqDUB_44100_48_0.mp3" />
      <file href="story_content/video_63g4ofAatVK_22_48_640x356.mp4" />
      <file href="mobile/poster_68CKLmyJjRl_video_63g4ofAatVK_22_48_640x356.jpg" />
      <file href="story_content/6jE7jSjzXpk_44100_48_0.mp3" />
      <file href="story_content/66VxcbL3TtM_80_DX612_DY612.jpg" />
      <file href="mobile/66VxcbL3TtM_80_DX612_DY612_CX640_CY436.jpg" />
      <file href="story_content/6gQHYVndZ0E_44100_48_0.mp3" />
      <file href="story_content/6hnT2BErDFg_80_DX482_DY482.jpg" />
      <file href="mobile/6hnT2BErDFg_80_DX482_DY482_CX505_CY268.jpg" />
      <file href="story_content/6pNq7SUOQ11_44100_48_0.mp3" />
      <file href="story_content/6cnNXdi8lbo_44100_48_0.mp3" />
      <file href="story_content/Slide61nmrH2Ddqw.swf" />
      <file href="story_content/5tNpvUeOXpa_44100_48_0.mp3" />
      <file href="meta.xml" />
      <file href="story_content/FontFactory.swf" />
      <file href="story_content/fonts.swf" />
      <file href="story_content/frame.xml" />
      <file href="story_content/user.js" />
      <file href="mobile/Slide65HxNjuEpcs.jpg" />
      <file href="mobile/Slide62u0O5TwePe.jpg" />
      <file href="mobile/Slide6Yl3w9JzwBg.jpg" />
      <file href="mobile/Slide5cKChjal0eT.jpg" />
      <file href="mobile/Slide5Y1MaTzhm3a.jpg" />
      <file href="mobile/Shape6CNwifVfyVH.png" />
      <file href="mobile/Shape6MhxxzXaDmx.png" />
      <file href="mobile/Slide6IWm0BMHoX0.jpg" />
      <file href="mobile/Slide61nmrH2Ddqw.jpg" />
      <file href="story.swf" />
      <file href="story_content/frame.swf" />
      <file href="story_content/slides/5od6UZlA1bJ.swf" />
      <file href="story_content/slides/6ccEyHD6aXi.swf" />
      <file href="story_content/slides/5iGVZQ6FOmb.swf" />
      <file href="story_content/slides/5izuodq5fNX.swf" />
      <file href="story_content/slides/6lV0RpQNHtg.swf" />
      <file href="story_content/slides/5f1ru66BZP0.swf" />
      <file href="story_content/slides/6nmtjTF4V80.swf" />
      <file href="story_content/slides/6pyP5d12NNI.swf" />
      <file href="story_content/slides/5rSBL7Gq0u4.swf" />
      <file href="story_content/slides/6fs1Uy1f2Zw.swf" />
      <file href="story_content/slides/6WyJQMKi8tT.swf" />
      <file href="story_content/slides/635mFjyOt9j.swf" />
      <file href="story_content/slides/636AHPrCLAm.swf" />
      <file href="story_content/slides/5zRE1ogg7X0.swf" />
      <file href="story_content/data.swf" />
      <file href="html5/data/css/output.min.css" />
      <file href="html5/data/js/5f1ru66BZP0.js" />
      <file href="html5/data/js/5iGVZQ6FOmb.js" />
      <file href="html5/data/js/5izuodq5fNX.js" />
      <file href="html5/data/js/5od6UZlA1bJ.js" />
      <file href="html5/data/js/5rSBL7Gq0u4.js" />
      <file href="html5/data/js/5zRE1ogg7X0.js" />
      <file href="html5/data/js/635mFjyOt9j.js" />
      <file href="html5/data/js/636AHPrCLAm.js" />
      <file href="html5/data/js/6ccEyHD6aXi.js" />
      <file href="html5/data/js/6fs1Uy1f2Zw.js" />
      <file href="html5/data/js/6lV0RpQNHtg.js" />
      <file href="html5/data/js/6nmtjTF4V80.js" />
      <file href="html5/data/js/6pyP5d12NNI.js" />
      <file href="html5/data/js/6WyJQMKi8tT.js" />
      <file href="html5/data/js/data.js" />
      <file href="html5/data/js/frame.js" />
      <file href="html5/data/js/paths.js" />
      <file href="html5/lib/scripts/ds-bootstrap.min.js" />
      <file href="html5/lib/scripts/ds-frame.desktop.min.js" />
      <file href="html5/lib/scripts/ds-frame.mobile.min.js" />
      <file href="html5/lib/scripts/ds-slides.min.js" />
      <file href="html5/lib/stylesheets/desktop.min.css" />
      <file href="html5/lib/stylesheets/mobile.min.css" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-bold.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-light.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-regular.woff" />
      <file href="analytics-frame.html" />
      <file href="story.html" />
      <file href="story_html5.html" />
      <file href="story_flash.html" />
      <file href="story_content/story.js" />
      <file href="story_content/blank.html" />
      <file href="index_lms.html" />
      <file href="index_lms_flash.html" />
      <file href="index_lms_html5.html" />
      <file href="lms/AICCComm.html" />
      <file href="lms/AICCFunctions.js" />
      <file href="lms/API.js" />
      <file href="lms/APIConstants.js" />
      <file href="lms/blank.html" />
      <file href="lms/browsersniff.js" />
      <file href="lms/Configuration.js" />
      <file href="lms/goodbye.html" />
      <file href="lms/lms.js" />
      <file href="lms/LMSAPI.js" />
      <file href="lms/NONEFunctions.js" />
      <file href="lms/SCORM2004Functions.js" />
      <file href="lms/scormdriver.js" />
      <file href="lms/SCORMFunctions.js" />
      <file href="lms/UtilityFunctions.js" />
    </resource>
  </resources>
</manifest>